/******* Functions *******/
/******* Mixins *******/
/******* Bootstrap *******/
/**
* Fonts
*/
:root {
  --bs-primary: $blue;
  --bs-secondary: $gray-600;
  --bs-tertiary: $teal;
  --bs-success: $green;
  --bs-info: $cyan;
  --bs-warning: $yellow;
  --bs-danger: $red;
  --bs-light: $gray-100;
  --bs-dark: $gray-900;
}

/******* Variables *******/
.cta__content {
  margin-bottom: 1rem;
}

@media (min-width: 768px) {
  .cta__content {
    margin-bottom: 0;
  }
}
.cta__subheader.preheader {
  border: 1px solid var(--light-gray);
  background-color: transparent !important;
  margin-bottom: 2.5rem;
}

.cta__header {
  margin-bottom: 1.875rem;
}

.cta__content .row,
.cta__content *[class*=col-] {
  --bs-gutter-x: 20px;
}

.cta__content .card {
  background-color: white;
  border: 1px solid var(--light-gray);
}

.cta__content .card .preheader {
  border: 1px solid var(--light-gray);
  margin-bottom: 1.25rem;
  padding: 0.625rem 1.875rem;
}

.cta__content .card a:hover {
  color: var(--bs-secondary) !important;
}

.cta__content .card a:hover * {
  color: var(--bs-secondary) !important;
}

.cta__text h5 {
  color: var(--bs-secondary);
  margin-bottom: 1.875rem;
}

.cta__text ol,
.cta__text ul,
.cta__text p {
  font-size: 1.125rem;
  color: var(--bs-quaternary) !important;
}

.cta__form {
  width: 100%;
  display: block;
  background-color: white;
  border-radius: var(--bs-border-radius-md);
  border: 1px solid var(--light-gray);
}

.cta .gform_wrapper {
  padding: calc(var(--bs-padding-x-lg) * 1.66);
  border-radius: var(--bs-border-radius);
}

@media (max-width: 991.98px) {
  .cta .gform_wrapper {
    padding: calc(var(--bs-padding-x-lg) * 1.44);
  }
}
@media (max-width: 767.98px) {
  .cta .gform_wrapper {
    padding: calc(var(--bs-padding-x-lg) * 1.25);
  }
}
@media (max-width: 575.98px) {
  .cta .gform_wrapper {
    padding: var(--bs-padding-x-lg);
  }
}
.cta .gform_wrapper .gform_heading {
  display: none !important;
}

.cta .gform_wrapper .gform_required_legend {
  display: none !important;
}

.cta .gform_wrapper .gform_fields {
  grid-column-gap: 1rem;
  grid-row-gap: 1.25rem;
}

.cta .gform_wrapper .gform_title {
  font-size: var(--bs-font-size-h3) !important;
}

.cta .gform_wrapper .gform_heading {
  margin-bottom: 2rem;
}

.cta .gform_wrapper .gform_button {
  background-color: var(--bs-secondary) !important;
  border-radius: var(--bs-border-radius-md) !important;
  font-size: 1rem !important;
  padding: 0.875rem 1.875rem !important;
}

.cta .gform_wrapper .gfield legend,
.cta .gform_wrapper .gfield label {
  font-size: 1rem !important;
  color: var(--bs-quaternary) !important;
}

.cta .gform_wrapper .gfield legend .gfield_required,
.cta .gform_wrapper .gfield label .gfield_required {
  color: var(--bs-quaternary) !important;
  font-size: 1rem !important;
  margin-left: -0.0625rem;
}

.cta .gform_wrapper .gfield input,
.cta .gform_wrapper .gfield select,
.cta .gform_wrapper .gfield textarea {
  box-shadow: none !important;
  outline: none !important;
  border: 1px solid var(--light-gray) !important;
  background-color: var(--bs-light) !important;
  height: auto !important;
  padding: 0.75rem 1.125rem !important;
  font-size: 1rem !important;
  color: var(--bs-quaternary) !important;
  font-weight: 500 !important;
}

.cta .gform_wrapper .gfield input,
.cta .gform_wrapper .gfield select {
  line-height: 1 !important;
}

.cta .gform_wrapper .gfield textarea {
  max-height: 8.75rem;
}

@media (min-width: 992px) {
  .cta--form-left .cta__col, .cta--form-right .cta__col {
    display: flex;
  }
}
@media (min-width: 992px) {
  .cta .form-col-text {
    padding-right: 3.75rem;
  }
}
.cta--form-left .form-col-text {
  padding-right: initial;
  padding-left: 3.75rem;
}
